!  -*-f90-*-  (for Emacs)    vim:set filetype=fortran:  (for vim)
!
! Initialisation parameters for a kinematic dynamo run
!
&init_pars
  cvsid='$Id: start.in,v 1.2 2010/01/02 18:50:52 brandenb Exp $',
  seed0=1
/
&magnetic_init_pars
  initaa='Beltrami-z', amplaa=-0.01
/
